System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Net.WebRequest To be added To be added
- Constructor
  To be added: an object of type 'Runtime.Serialization.SerializationInfo'
  To be added: an object of type 'Runtime.Serialization.StreamingContext'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("Serialization is obsoleted for this type", false)
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.IAsyncResult `` `` To be added: an object of type 'AsyncCallback' To be added: an object of type 'object' To be added To be added: an object of type 'IAsyncResult' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IAsyncResult `` `` To be added: an object of type 'AsyncCallback' To be added: an object of type 'object' To be added To be added: an object of type 'IAsyncResult' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int64 To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Net.ICredentials To be added To be added: an object of type 'ICredentials' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.Stream `` To be added: an object of type 'IAsyncResult' To be added To be added: an object of type 'IO.Stream' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Net.WebResponse `` To be added: an object of type 'IAsyncResult' To be added To be added: an object of type 'WebResponse' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.IO.Stream To be added To be added: an object of type 'IO.Stream' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Net.WebResponse To be added To be added: an object of type 'WebResponse' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Net.WebHeaderCollection To be added To be added: an object of type 'WebHeaderCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Net.IWebProxy To be added To be added: an object of type 'IWebProxy' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Uri To be added To be added: an object of type 'Uri' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.